
	/*****************************************************************/
	/* News																			  */
	/*****************************************************************/

	.newsLink a
	{
		line-height:150%;
		font-size:1.3em;
		font-weight:bold;
		text-decoration:none;
	}
	.newsLink a:hover
	{
		text-decoration:underline;
	}
	
	div.news
	{
		margin-bottom:20px;
	}
	
	div.newsText
	{
		font-size:1.3em;
		line-height:150%;
	}